nom: '<:aveline:nom_page-recherche-articles:>'
description: '<:aveline:description_resultats_recherche:>'
icon: 'article-24.png'
contexte:
  - 'id_rubrique'
  - 'id_secteur'
  - 'recherche'
  - 'archives'
  - 'lang'
parametres:
  - 'inclure:inc-yaml/branche-article.yaml'
  - 'inclure:inc-yaml/tri-recherche.yaml'
  - 'inclure:inc-yaml/options-recherche.yaml'
  - 'inclure:inc-yaml/restreindre_langue.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-article.yaml'
  - 'inclure:inc-yaml/choix_tri-article.yaml'
  - 'inclure:inc-yaml/selecteur_archives.yaml'
  - 'inclure:inc-yaml/resume-article.yaml'